Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Thank you very much



  • Re: [I need help. I gave me the following prompt when compiling QT6.0](so that I couldn't do the following work.)

    Thank you very much, it is caused by not installing cmake.


Log in to reply